package code.abdulrahman.bookStore;

import android.os.Bundle;
import androidx.appcompat.app.AppCompatActivity;

public class StaticFragmentActivity extends AppCompatActivity implements OnItemSelectedListener {
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.static_fragment_layout);
    }
    public void onBookItemSelected(int position) {
    }
}

